{%  extends "pessoas/base.html" %}

{%  block title %}
Confirma Exclusao
{%  endblock title %}

{%  block content %}
<div class="card">
    <div class="card-header">
        Confirma exclusão desta Pessoa?
    </div>
    <div class="card-body">
        <h5 class="card-title"> Nome: {{ pessoa.nome }}</h5>
        <h5 class="card-title"> Sexo: {{ pessoa.sexo }}</h5>
        <h5 class="card-title"> Tipo: {{ pessoa.tipo }}</h5>
        <h5 class="card-title"> RA: {{ pessoa.ra }}</h5>
        <h5 class="card-title"> CPF: {{ pessoa.cpf }}</h5>
        <h5 class="card-title"> RG: {{ pessoa.rg }}</h5>
        <h5 class="card-title"> E-mail: {{ pessoa.email }}</h5>
        <h5 class="card-title"> Telefone: {{ pessoa.telefone_fixo }}</h5>
        <h5 class="card-title"> Celular: {{ pessoa.telefone_movel }}</h5>
        <h5 class="card-title"> Status: {{ pessoa.status }}</h5>

        <form method="post">
            {% csrf_token%}
            <a href="{{ request.META.HTTP_REFERER }}" class="btn btn-primary"> Voltar</a>

            <button class="btn btn-danger" type="submit"> Remover </button>
        </form>
    </div>
</div>
{%  endblock content %}